section.form-contact {
  padding: 120px 0;
  position: relative;
}
.form-contact {
  background: rgb(24,31,111);
  background: -moz-linear-gradient(119deg, rgba(24,31,111,1) 0%, rgba(65,71,219,1) 100%);
  background: -webkit-linear-gradient(119deg, rgba(24,31,111,1) 0%, rgba(65,71,219,1) 100%);
  background: linear-gradient(119deg, rgba(24,31,111,1) 0%, rgba(65,71,219,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#181f6f",endColorstr="#4147db",GradientType=1);
  width: 100%;
}
.form-contact-inn {
  background: #fff;
  border-radius: 3px;
  padding: 20px;
  box-shadow: rgba(13, 16, 87, 0.07) 0 0 40px 0;
}
.form-contact-fields {
  padding: 20px 48px 20px 10px;
}
.form-contact .sec-title {
  text-align: left;
  margin-bottom: 40px;
  padding-left: 12px;
}
.form-contact .sec-title h2 {
  font-size: 40px;
  line-height: 1.2;
  font-weight: 600;
  color: #282d8c;
  margin-bottom: 5px;
}
.form-contact .sec-title p{
  font-size: 20px;
  line-height: 1.4;
  color: #465073;
  margin-bottom: 0;
}
.form-contact form .row>* {
  padding-left: 25px;
  padding-right: 25px;
}
.form-contact form input,
.form-contact form select,
.form-contact form textarea {
  border-width: 0 0 1px;
  border-style: solid;
  border-color: #d2d7eb;
  width: 100%;
  box-shadow: none;
  margin-bottom: 10px;
  padding: 15px 0 5px;
  color: #465073;
  outline: 0;
  font-size: 16px;
  font-weight: 500;
}
:focus {
  outline: 0;
}
.form-contact form textarea {
  resize: none;
  min-height: 100px;
}
.form-contact form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url('../images/select-arrow.png') no-repeat 98% 25px;
  word-wrap: normal;
}
.form-contact form input::-webkit-input-placeholder,
.form-contact form textarea::-webkit-input-placeholder {
  color: #465073;
  opacity: 1;
}
.form-contact form input:-moz-placeholder,
.form-contact form textarea:-moz-placeholder {
  color: #465073;
  opacity: 1;
}
.form-contact form input::-moz-placeholder,
.form-contact form textarea::-moz-placeholder {
  color: #465073;
  opacity: 1;
}
.form-contact form input:-ms-input-placeholder,
.form-contact form textarea:-ms-input-placeholder {
  color: #465073;
  opacity: 1;
}
.form-contact form select:foucs,
.form-contact form select:foucs-within {
  outline: 0;
}
.form-contact form select option {
  line-height: 20px;
  word-wrap: break-all;
  width: 100%;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
}
.form-contact form .reqst-demo {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  padding: 15.5px 20px 15.5px;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  width: 200px;
  margin: 15px 0 0 0 ;
}

.msg.success-msg {
  color: #333;
  margin: 5px 0;
  padding: 5px;
  text-align: center;
  border: 2px solid #42a263;
  font-size: 20px;
  font-weight: 600;
}
.msg.success-msg p {
  margin: 0;
}
.msg.error-msg {
  color: #333;
  margin: 5px 0;
  padding: 5px;
  text-align: center;
  border: 2px solid red;
  font-size: 20px;
  font-weight: 600;
}
.msg.error-msg p {
  margin: 0;
}



@media (min-width: 1300px) and (max-width: 1499.98px) {
  .form-contact-fields{
    padding: 20px 20px 20px 20px;
  }
}

@media (min-width: 1200px) and (max-width: 1299.98px) {
  .form-contact-fields {
    padding: 20px 10px 20px 10px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {  
  .form-contact form .row>* {
    padding-left: 15px;
    padding-right: 15px;
  }
  .form-contact .sec-title {
    padding-left: 0px;
    margin-bottom: 20px;
  }
  .form-contact-fields {
    padding: 20px 10px 20px 10px;
  }
}

@media (max-width: 991.98px) {  
  .form-contact form .row>* {
    padding-left: 15px;
    padding-right: 15px;
  }
  section.form-contact {
    padding: 50px 0;
  }
  .form-contact {
    padding: 40px 0 50px 0;
  }
  .form-contact .sec-title {
    margin-bottom: 20px;
    padding-left: 0px;    
    text-align: center;
  }
  .form-contact .sec-title h2 {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .form-contact .sec-title p{
    font-size: 16px;
    line-height: 23px;
  }
  .contact-cert {
    margin-top: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .form-contact-fields {
    padding: 20px 20px 20px 20px;
  }
  .form-contact form .row>* {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {   
  .form-contact-fields {
    padding: 20px 20px 20px 20px;
  } 
  .form-contact .sec-title {
    padding-left: 0;
  }
  .form-contact-inn {
    padding: 10px;
  }
}

@media (max-width: 575.98px) {
  .form-contact-fields{
    padding: 0;
  }
  .form-contact .sec-title {
    text-align: left;
  }
  .form-contact-inn {
    padding: 30px;
  }
}

@media (min-width: 0px) and (max-width: 389.98px) {    
  .form-contact form {
    background: #fff;
    padding: 0;
  }
  .form-contact-inn {
    padding: 15px;
  }
}

@media (min-width: 0px) and (max-width: 339.98px) {    
  .form-contact form .reqst-demo, .banner .banner-btn-sec .reqst-demo {
    padding: 12px 10px 12px;
    width: 150px;
    font-size: 12px;
  }
}